@charset "utf-8";

.summary-container{display:flex;justify-content:center;align-items:stretch;gap:6.4rem;padding:6rem 0;}
.summary-item{position:relative;padding:2rem;width:28rem;border-radius:14rem;box-sizing:border-box;}
.summary-item::after{content:'';position:absolute;left:50%;bottom:0;z-index:-10;border-radius:0 0 14rem 14rem;border-top:none;width:100%;height:50%;transform:translateX(-50%);box-sizing:border-box;pointer-events:none;background-origin: border-box;background-clip: content-box, border-box;}
.summary-item.type-01::after{background-image:linear-gradient(200.4deg, #FFEF80 0%, #DBAB01 90.68%);}
.summary-item.type-02::after{background-image:linear-gradient(187.73deg, #93BF80 2.67%, #4B9B4E 95.89%);}
.summary-item.type-03::after{background-image:linear-gradient(187.73deg, #A0CECF 2.67%, #22A6BB 95.89%);}
.summary-item.type-04::after{background-image:linear-gradient(187.73deg, #938373 2.67%, #79675A 95.89%);}
.summary-box{padding:4.4rem 2.4rem 10.4rem;border-radius:14rem;height:100%;background:linear-gradient(187.73deg, #F2F4F3 2.67%, #DDDFE4 95.89%);box-sizing:border-box;}
.summary-title{display:block;position:relative;margin:0 0 2rem;padding:12.1rem 0 1.6rem;border-bottom:1px solid var(--black100);font-weight:var(--font-weight-medium);font-size:2.8rem;line-height:3.6rem;color:var(--black01);text-align:center;}
.summary-title::after{content:'';display:block;position:absolute;top:0;left:50%;width:10.4rem;height:10.4rem;background:url(/_res/yonsei_rc/creyon/img/sub/overview/ico-summary01.svg) no-repeat center center/100%;transform:translateX(-50%);}
.summary-item.type-02 .summary-title::after{background-image:url(/_res/yonsei_rc/creyon/img/sub/overview/ico-summary02.svg);}
.summary-item.type-03 .summary-title::after{background-image:url(/_res/yonsei_rc/creyon/img/sub/overview/ico-summary03.svg);}
.summary-item.type-04 .summary-title::after{background-image:url(/_res/yonsei_rc/creyon/img/sub/overview/ico-summary04.svg);}
.summary-desc{font-size:1.6rem;line-height:2.2rem;color:var(--color46);word-break:keep-all;}

@media screen and (max-width: 1300px){
	.summary-container{gap:2rem;}
}
@media screen and (max-width: 1024.98px){
	.summary-container{flex-wrap:wrap;gap:5rem;padding:2rem 0;}
	.summary-item{width:30rem;}
	.summary-title{padding:10rem 0 1.2rem;font-size:2rem;line-height:2.4rem;}
	.summary-title::after{width:8rem;height:8rem;}
	.summary-desc{font-size:1.4rem;line-height:2rem;}
}
@media screen and (max-width: 768px){
	.summary-container{gap:2rem;}
}